/// <reference types="react" />
declare const _default: {
    CrossCircle16: import("react").FC<import("../../IconBase.types").IconProps>;
    CrossCircle24: import("react").FC<import("../../IconBase.types").IconProps>;
    CrossCircle32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
